Get the deployed service version
curl --request GET \
--url https://api.example.com/api/version \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/version"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/version', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "unikorn-region-server",
"version": "v1.16.7"
}{
"error": "access_denied",
"error_description": "authentication failed",
"trace_id": "57bc14d9bd461f0b5a72db830149b67a"
}{
"error": "server_error",
"error_description": "failed to token claim",
"trace_id": "57bc14d9bd461f0b5a72db830149b67a"
}Version
Get the deployed service version
Returns the build version stamped into the running binary at release time, allowing clients and CI gates to verify exactly which release is deployed.
GET
/
api
/
version
Get the deployed service version
Authorizations
Operation requires OAuth 2.0 bearer token authentication.
Was this page helpful?
⌘I